@font-face {
    font-family: ubuntu-b;
    src: url('../fonts/Ubuntu-B.ttf');
}
@font-face {
    font-family: ubuntu-l;
    src: url('../fonts/Ubuntu-L.ttf');
}
@font-face {
    font-family: ubuntu-r;
    src: url('../fonts/Ubuntu-R.ttf');
}
html {
  scroll-behavior: smooth;
}
h1, h2, h3, h4, body, h5{
    font-family: ubuntu-l;
    font-weight: bold;
}
a {
    color:#f28d17;
}
a:hover {
    text-decoration: none;
    color:#d47200;
	cursor:pointer;
}
.btn-outline-light {
    color: #f28d17 !important;
    background-color: #ffffff;
    background-image: none;
    border-color: #f8f9fa;
}
.btn-outline-light:hover {
    background-color: #ffae4f;
}
.centered {
    text-align: center;
}
.home-first{
    background-image: linear-gradient(to right, #f28d17, #ffc37e);
    padding-top:5%;
    padding-bottom: 8%;
}
.post-tables{
    /*background-image: linear-gradient(to right, #ffc37e, #f28d17);*/
    background-image: linear-gradient(to right, #ffc37e, #f28d17);

}
.post-tables a{
    color:#fff;
    text-decoration: underline;
}

.cloudtable td:nth-child(5) {
width:300px;
}

.fixed-top .nav-item > .nav-link{
    color: #fdedd8;
}
.fixed-top .nav-item > .nav-link:active {
    color: #fdedd8;
}

@media only screen and (max-width: 992px) {
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    background-image: linear-gradient(to right, #f28d17, #ffc37e);
    padding: 10px;
    border: 1px solid #fff;
    margin: 20px;
}
}


.dropdown-menu{
  background-color: #fff;
  border-color: transparent;
  border: none;
  margin: -0.1rem 0 0;
}
.dropdown-menu a.dropdown-item:hover {
    color:#f28d17;
}
.dropdown-menu-arrow {
  top: -25px;
  left: 50%;
  width: 0;
  height: 0;
  position: relative;
}
.dropdown-menu-arrow:before,
.dropdown-menu-arrow:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-width: 7px 8px;
  border-style: solid;
  border-color: transparent;
  z-index: 1001;
}
.dropdown-menu-arrow:after {
  bottom: -18px;
  right: -8px;
  border-bottom-color: #fff;
}
.dropdown-menu-arrow:before {
  bottom: -17px;
  right: -8px;
  border-bottom-color: rgba(0,0,0,.15);
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-menu .dropdown-item > li > a:hover {
  background-image: none;

  background-color: #000!important;
}

.navbar {
  background: none;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
}
.dropdown-content a:hover {
    background-color: transparent;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fdedd8;
}

#ramnode-nav .navbar-nav > .nav-item > a.nav-link:hover {
    color:#fff;
}
#ramnode-nav .login-btn:hover {
    color: #fff !important;
}

.video-container{
    max-width: 1000px;
    width: 90%;
    margin-top: -13%;
    box-shadow: -1px -1px 10px #717171;
    border-radius: 3px;
}
.default-color{
    color: #f28d17;
}
tbody > tr > td:first-child{
    color:#f28d17;
}
.data-table{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 20px;
    border: 1px solid rgb(222, 222, 222);
    overflow: hidden;
}
.data-table > table{
    margin: 0;
}
tr {
    line-height: 36px;
    min-height: 34px;
    height: 34px;
}
.table-secondary tbody+tbody, .table-secondary td, .table-secondary th, .table-secondary thead th {
    border: none;
}
.nav-tabs > li{
    float: none;
    display: inline-block;
}

td >span#price {
    display:inline;
}

.btn-ramnode {
    background-color:#f28d17;
    color:#fff;
    line-height:2.1;
    font-size: 1.1rem;
    padding: 10px;
}

.btn-ramnode:hover {
    background-color:#d47200;
    color:#fff;
    line-height:2.1;
    font-size: 1.1rem;
}
.btn-ramnode-sm {
    background-color:#f28d17;
    color:#fff;
}
.btn-ramnode-sm:hover {
    background-color:#d47200;
    color:#fff;
}
.btn-order-sm {
    background-color:#f28d17;
    color:#fff;
	padding: .3rem .375rem;
	min-width:44px;
}
.btn-order-sm:hover {
    background-color:#d47200;
    color:#fff;
}


.nav-tabs > li > a{
    color:#f28d17;
    font-size: 22px;
}
.nav-tabs{
    display:  block !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-color: #fff #fff #f28d17 !important;
    color:#f28d17;
}

@media(max-width: 510px) {
    .table td, .table th{
        font-size: 0.6em;
    }
    .video-container > .seperate{
        width: 130% !important;
        left: -15% !important;
        display: none;
    }
    .home-first h1{
        font-size: 1.8em !important;
        margin:30px 0 10px;
    }
    .home-first h5{
        font-size: 1em !important;
    }
}
.playpause{
    font-size: 100px;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    z-index:11;
}
.playpause i{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.playpause:hover i{
    cursor: pointer;
    /*font-size: 130px;*/
}
.sticky.navbar{
    /*background-color: rgba(0,0,0,0.6) !important;*/
	background-image: linear-gradient(to right,#f4a140,#f4a140) !important;
}
.img-grid{
    max-height: 120px;
    min-height: 120px;
}


.footer {
    padding: 2.5rem 0;
    color: #999;
    text-align: center;
    background-color: #f9f9f9;
    border-top: .05rem solid #e5e5e5;
}
#brands{
	padding-top:1rem;
}

.custom-range-slider {
	padding: 42px 10px;
	max-width: 640px;
	margin: auto;
}

.custom-range-slider .range-slider {
	margin: 20px 0 0 0%;
	position: relative;
	padding-top: 10px;
	width: 100%;
}

.custom-range-slider .price-month {
	text-align: center;
	font-family: oswald,sans-serif;
    text-transform: uppercase;
    font-size: 64px;
    line-height: 1.40625;
    letter-spacing: 0;
    font-weight: 300;
}

.custom-range-slider .price-month .per-month {
	font-family: oswald,sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.41667;
    letter-spacing: .5px;
    font-weight: 400;
}

.custom-range-slider .per-hourly {
  font-family: oswald,sans-serif;
  font-size:15px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
  margin-top: 1.5em;
}

.custom-range-slider .size-unit {
	font-family: oswald,sans-serif;
	text-align: center;
	color: #32363b;
    font-weight: 500;
}

.custom-range-slider .range-slider-description {
	text-align: left;
	display: inline-block;
	width: 100%;
}

.custom-range-slider .range-slider-description-text {}

.custom-range-slider .plans-description {
	padding: 30px 10px;
}

.custom-range-slider .plans-description-text {
	display: none;
	font-weight: bold;
	font-size: 20px;
}

.custom-range-slider .range-slider__range {
	-webkit-appearance: none;
	width: 100%;
	height: 6px;
	border-radius: 5px;
	background: #d7dcdf;
	outline: none;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	border: 0;
}

.custom-range-slider .range-slider__range::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #2c3e50;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}

.custom-range-slider .range-slider__range::-webkit-slider-thumb:hover {
	background: transparent;
}

.custom-range-slider .range-slider__range:active::-webkit-slider-thumb {
	background: transparent;
}

.custom-range-slider .range-slider__range::-moz-range-thumb {
	width: 20px;
	height: 20px;
	border: 0;
	border-radius: 50%;
	background: #2c3e50;
	cursor: pointer;
	-moz-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}

.custom-range-slider .range-slider__range::-moz-range-thumb:hover {
	background: transparent;
}

.custom-range-slider .range-slider__range:active::-moz-range-thumb {
	background: transparent;
}

.custom-range-slider .range-slider__range:focus::-webkit-slider-thumb {}

.custom-range-slider .range-slider__value-row {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 30px;
}

.custom-range-slider .range-slider__value-detail {
	width: calc(100% - 320px);
	padding-right: 50px;
}

.custom-range-slider .range-slider__value-detail .price_content {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
	align-items: center;
}

.custom-range-slider .range-slider__value-detail .price_content .smallbox {
	float: none;
	width: 25%;
	height: initial;
	padding: 0;
}

@media only screen and (max-width: 767px) {
	.custom-range-slider .range-slider__value-detail .price_content .smallbox {
		width: 50% !important;
	}
}

.custom-range-slider .range-slider__value-detail .price_content .value_text {
	padding: 0;
	text-align: left;
}

.custom-range-slider .range-slider__value-contain {
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	align-items: center;
	width: 320px;
	color: #2c3e50;
	line-height: 20px;
	text-align: center;
	border-radius: 5px;
	padding: 10px;
	border: 1px solid;
}

.custom-range-slider .range-slider__value-contain .range-slider__value {
	width: calc(100% - 200px);
}

.custom-range-slider .range-slider__value-contain .btn_configure {
	margin-left: 10px;
	margin-right: 0;
	padding: 15px 19px;
	cursor: pointer;
}

@media screen and (max-width: 992px) {
	.custom-range-slider .range-slider__value-detail {
		width: 100%;
		padding: 0;
	}
	.custom-range-slider .range-slider__value-contain .range-slider__value {
		width: auto;
	}
}

.custom-range-slider .range-slider__value .range-slider__value-label {
	font-weight: bold;
	display: none;
}

.custom-range-slider .range-slider__value .range-slider__value-price {
	font-size: 30px;
	font-weight: bold;
	display: block;
	margin-top: 10px;
}

.custom-range-slider input::-moz-focus-inner,
.custom-range-slider input::-moz-focus-outer {
	border: 0;
}

.custom-range-slider .range-slider-dot {
	width: 100%;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	position: absolute;
	top: -4px;
	left: 0;
	z-index: 0;
	display: none;
}

.custom-range-slider .range-slider-dot span {
	font-size: 0;
	display: block;
	width: 14px;
	height: 14px;
	background-color: #d7dcdf;
	border-radius: 50%;
}

.custom-range-slider .range-slider-dot span.active {
	background-color: #080245;
}

.custom-range-slider .range-slider-label {
	width: 100%;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	margin-top: 20px;
}

.custom-range-slider .range-slider-label span {
	font-family: oswald,sans-serif;
	color: #32363b;
	width: 50px;
	display: none;
}

.custom-range-slider .range-slider-label span:first-child,
.custom-range-slider .range-slider-label span:last-child {
	display: inline-block;
    font-weight: 700;
}

.custom-range-slider .range-slider-label span.active {
	color: #080245;
}

.custom-range-slider input[type=range]::-webkit-slider-thumb,
.custom-range-slider input[type=range]::-webkit-slider-thumb:hover {
	-webkit-appearance: none;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background-color: #fff;
	border: 7px solid #f28d17;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.custom-range-slider input[type=range]::-moz-range-thumb,
.custom-range-slider input[type=range]::-moz-range-thumb:hover {
	-moz-appearance: none;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background-color: #fff;
	border: 7px solid #f28d17;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.custom-range-slider input[type=range]::-ms-thumb,
.custom-range-slider input[type=range]::-ms-thumb:hover {
	-ms-appearance: none;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background-color: #fff;
	border: 7px solid #f28d17;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
